Re: Buildworld GCC version

From: Kris Kennaway (kris_at_obsecurity.org)
Date: 07/01/04

  • Next message: Robert Swindells: "Re: AGP 8x"
    Date: Thu, 1 Jul 2004 02:00:00 -0700
    To: Richard Beyer <richard@another.com.au>
    
    
    

    On Thu, Jul 01, 2004 at 06:21:39PM +1000, Richard Beyer wrote:
    > I understand the gcc version that buildworld uses is the system version
    > (e.g.)
    >
    > >tsmel> gcc -v
    > >Using builtin specs.
    > >gcc version 2.95.4 20020320 [FreeBSD]
    >
    > If I've installed gcc3.3 how can I change the default compiler so that it
    > uses the updated version, or is there some reason I should leave it on
    > gcc2.95

    One rather good reason is that you can't compile the base system with
    a version of gcc that isn't the one in the base system :-). If you
    badly want a version of FreeBSD compiled with gcc 3.3, you can update
    to FreeBSD 5.x.

    Kris

    
    



  • Next message: Robert Swindells: "Re: AGP 8x"